いがらし@早大です。

>   神田@楓街です。
> 
>   結局パッチワークになっちゃいましたけど、Gtk+-1.2.x 対応の ruby/gtk です。
>   附属のサンプルは確認しましたが、たぶんバグ在り。乞うテスト。

お忙しいところ、ありがとうございます。
早速Gtk+-1.2インストールしなくては。

> # testgtk.rb はたぶん動かないと思うので、まだ付けてません:-p

Gtk+-1.2のtestgtk.cはだいぶ違ってしまっているのかな?
これから見てみます。

連休中にいろいろ作業するつもりだったのですが、
他の仕事のせいで全然できませんでした……。
そもそもruby/gtkのAPIマニュアルを書こうとして作った
rubyapi2の方も進んでません……。

----
五十嵐  宏  (Hiroshi IGARASHI)
[早稲田大学大学院 理工学研究科情報科学専攻 上田研究室所属]